#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.3
id: servant-swagger-1.1.3-DK8RPZUxr1pDl3fhn6LIS1
key: servant-swagger-1.1.3-DK8RPZUxr1pDl3fhn6LIS1
license: BSD3
copyright: (c) 2015-2016, Servant contributors
maintainer: nickolay.kudasov@gmail.com
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Please see README.md
category: Web
author: David Johnson, Nickolay Kudasov
exposed: True
exposed-modules:
    Servant.Swagger Servant.Swagger.Test Servant.Swagger.TypeLevel
    Servant.Swagger.Internal Servant.Swagger.Internal.Test
    Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap
abi: 74e4ee5d5dad2fd9602a83a8705c2193
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/servant-swagger-1.1.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/servant-swagger-1.1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/servant-swagger-1.1.3
hs-libraries: HSservant-swagger-1.1.3-DK8RPZUxr1pDl3fhn6LIS1
depends:
    QuickCheck-2.10.0.1-ALuGysu7txTB2VnkPyDuTq
    aeson-1.1.2.0-H9d5B7Pgw9tIbOpl8Ot3sY base-4.9.1.0
    bytestring-0.10.8.1 hspec-2.4.4-1VIfvOpCdEBEKtorUJe9Ux
    http-media-0.7.0-5uqhZ3mCm1731B0EPTVHeA
    insert-ordered-containers-0.2.1.0-1XASloY4tJ9FwEk6poxEK2
    lens-4.15.3-60anFPcl0sa4AbScjQzShN
    servant-0.11-2Bfoi0pupMeH5XDpNx7DXi
    swagger2-2.1.4-GBLgHjUylKU7pbab1dsSQ7
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
